Package org.apache.catalina.tribes.group.interceptors

# Interface TcpPingInterceptorMBean

All Known Implementing Classes:
  `TcpPingInterceptor`

public interface TcpPingInterceptorMBean

- ## Method Summary

  Modifier and Type
  Method
  Description
  `long`
  `getInterval()`
  `int`
  `getOptionFlag()`
  `boolean`
  `getUseThread()`

- ## Method Details

  - ### getOptionFlag

    int getOptionFlag()

  - ### getInterval

    long getInterval()

  - ### getUseThread

    boolean getUseThread()